local dsidesHeart = {}

dsidesHeart.name = "ArphimigonHelper/HeartOfTheStorm"
dsidesHeart.depth = 100
dsidesHeart.justification = {0.5, 0.5}
dsidesHeart.placements = {
    name = "Heart Of The Storm",
    data = {
	small = true,
	bouncesBeforeShatter = 2,
        tutorial = false,
        canHold = true,
        alwaysSpawn = false,
        refillOnHit = true,
        bounceForceMultiplier = 1.25
    }
}

function dsidesHeart.texture(room, entity)
    if entity.small then
        return "objects/crystalHeart/life2"
    else
        return "collectables/heartGem/3/00"
    end
end

return dsidesHeart